Error

two or more packages specified (libibumad3 libsane-extras)